#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-eval-plugin-1.1.2.0-JuDYx3lyzoCGrJztazmHxg
key:                  hls-eval-plugin-1.1.2.0-JuDYx3lyzoCGrJztazmHxg
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d35f871d73417dc927e60b0489046357
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.1.2.0-JuDYx3lyzoCGrJztazmHxg
depends:
    Diff-0.4.1-17DU5voy0VPGxP254Qlxq2
    QuickCheck-2.14.2-8zyY9zXCBqJEtGUr0EcOS8
    aeson-1.5.6.0-9RfWlbr0iJzGkGGEmlWhlU base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    dlist-1.0-F00OxiD1dC249OyRKVGlo2
    extra-1.7.10-H7lZ0akPHjSG4hnNn1prGy filepath-1.4.2.1 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.4.1.0-4crGTTGmEsMAfseFqOXWg8
    hashable-1.4.0.0-3tT111jpna6LV0O1fUcNNF
    hls-plugin-api-1.2.0.0-1paKxSLZxUG4Ir6dPk8tWe
    lens-5.1-35hOsc17ouGLR87q1aDt7k lsp-1.2.0.1-4kfj6uCv85h6wZcA2j3Bp6
    lsp-types-1.3.0.1-7kz3hCWYIhHLtLMmiJi7Qj
    megaparsec-9.2.0-Qg8ATnAH0uL6Cs4YdeyyC mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.0.0.0-1B95TXewxzgHLwSZEVrgju
    safe-exceptions-0.1.7.2-CCGGz6CXQHv20liBhSMe4P
    temporary-1.3-Fsrv9N5xm2sEziKZ2Vkif8 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.21.0-D6NKxA2CHQfErrpDVjQA0M
    unordered-containers-0.2.17.0-4bcRecgfIOjL5KIXJoFyIi

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

